Subject: [Stox] Post-WGLC review: draft-ietf-stox-im-06

From: Mary Barnes <[email-masked]>
Date: Tue, 24 Dec 2013 14:22:05 -0600

HI all,

I've reviewed the document and believe it's ready to progress with a couple
of minor clarification/nit fixes required.

- Section 1, 1st bullet.  RFC 3428 was not developed in the SIMPLE WG.  It
was a product of the old SIP WG.  I would suggest to reword that bullet as
follows:
      Various extensions to the Session Initiation Protocol ([RFC3261])
      for instant messaging,  including the MESSAGE method extension
[RFC3428].

- Related to my previous comment,  there shouldn't be any references to a
SIMPLE-XMPP Gateway, which is used widely in the document, although there
are some places where SIP-XMPP is used, which is more correct.

- All  occurrences of "SIMPLE Server" should be changed to "SIP Server"

Regards,
Mary.